fdehtml, body {
    font-family: 'Tinos', serif;
}
#developmentBox{
    display: none;
}

@font-face {
    font-family: 'tinosbold';
    src: url('fonts/tinos-bold-webfont.woff2') format('woff2'),
         url('../fonts/tinos-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tinosbold_italic';
    src: url('/fonts/tinos-bolditalic-webfont.woff2') format('woff2'),
         url('/fonts/tinos-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tinositalic';
    src: url('/fonts/tinos-italic-webfont.woff2') format('woff2'),
         url('/fonts/tinos-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tinosregular';
    src: url('/fonts/tinos-regular-webfont.woff2') format('woff2'),
         url('/fonts/tinos-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'Tinos';
	font-size: 16px;
	color: #545454;
}

.nav > li > a {
    font-size: 16px;
	padding: 10px 9px;
}

a.btn {  
    padding: 8px 50px;   
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

a.btn-default, a.btn-default:hover {
	background: transparent;
	border: 1px solid #8C825E;
	color: #8C805E;
}

a.btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

input, textarea {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #e4e3dc;
}

input[type=text] {
	
    display: block;
    background-color: #FFF;
    width: 100%;
    line-height: 35px;
	padding: 0 0 0 15px;
}

input[type="file"] {
    background: #FFF;
    padding: 18px;
    width: 100%;
    height:auto!important;
}

textarea {
	resize: none;	
	width: 100%;
}

.selectDiv {   
	width: 100%;
	height: 40px;
    line-height: 40px;
	overflow: hidden;
	background: url('../images/dropdown.png') no-repeat right #FEFEFE;
	border: 1px solid #e4e3dc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
}
.selectDefault {
    padding-left:8px;
}

.selectDiv select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.selectDiv select:focus {
    outline: none;
}

.selectDefault, .selectDiv option {
	font-size:12px;
}

.error_strings {
   color: red;
   display: block;
}

.submit_btn {
	text-align: right;
}

input[type="submit"] {
    background-color: #8c825e;
    color: #FFF;
	font-size: 18px;
    padding: 6px 60px;
}

h1.pageheadings {
	font-size: 37px;
	color: #002E53;
	margin: 0 0 10px;
}

.bg-heading h4 {
	font-family: 'Tinos';
	background: #E1DED5;
	color: #00396C;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px 20px;
	margin: 0 0 20px;
}

p.sub-text {
	font-size: 17px;
	color: #777777;
	padding: 0 0 42px;
}

.sections_padding {
    padding: 60px 0 30px;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

/* documents icons */
.documents-icon {
	font-size:17px;
	padding: 0 0 0 2px;
} 

.documents-icon:before {
	font-family: FontAwesome;
	font-size: 20px;
    padding: 0 2px 0 0;
}

.file-content:before {
  content: "\f1c3";
  color: #006633;
}

.file-pdf:before {
  content: "\f1c1";
  color: #8C0000;
  padding-left: 4px;
}
 
.file-text:before {
  content: "\f0c5";
  color: #999999;
  padding-right:4px;
}

.file-word:before {
  content: "\f1c2";
  color: #0059B2;
  padding-left: 4px;
}

.file-xls:before {
  content: "\f1c3";
  color: #006633;
  padding-left: 4px;
}


/* documents icons */

/* Print section */
.print {
    text-align: right;
}

.print span {
    color: #8C825E;
    cursor: pointer;
}

.print span:before {
    font-size: 20px;
    position: relative;
    top: 2px;
    right: 3px;
}

/* Print section */

/* Search Section */
	#custom-search-input {
        margin: 30px auto;
		padding: 0;
		max-width: 590px;
    }
 
    #custom-search-input .search-query {
        padding-right: 7px;
        padding-right: 8px \9;
        padding-left: 15px;
        padding-left: 16px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */ 
        margin-bottom: 0;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
		height: 44px;
		font-size: 17px;
    }
 
    #custom-search-input button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
		color: #0F395C;
    }
	#custom-search-input .input-group-btn:last-child>.btn, 
	#custom-search-input .input-group-btn:last-child>.btn-group {
		z-index: 4;
	}
    .search-query:focus + button {
        z-index: 8;   
    }
.img-placeholder {
    position:relative;
    width:100%;
    height:100%;
    opacity:0.5;
    z-index:99;
    background:url('/images/logo.png') center center no-repeat;
    background-color:white;
    display:block;
    border:none;
}

/* Search Section */

header .language-switch {
    text-align: right;
    position: absolute;
    right: 30px;
    z-index: 5;
}

header .language-switch a{
    color:#7A7152;
}



header .navbar {
	margin-bottom:0;
}
header .navbar-default {
    background-color: #fff;
    border-color: #fff;
}
header .navbar {
	min-height: 125px;
	border-radius:0;
}
header .navbar-brand {
    height: 125px;
    padding: 0 30px;
}
header .navbar-nav {
	margin:45px 0 30px 0;
}

.navbar-default .navbar-nav>li.search-section a {
    text-transform: uppercase;
    color: #002D52;
}

header .search-section span:after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(../images/search-icon.png);
    background-repeat: no-repeat;
	position: relative;
    left: 6px;
	top: 4px;
}

#external .external-box {
    background: #E1DED5;
    text-align: center;
}

#external p {
    color: #002C52;
    font-size: 18px;
    text-align: center;
    padding: 15px 0 0;
}

#external .external-box img {
    margin: 12% 0;
}



footer {
	padding: 80px 0 8px;
}

footer h1 {
	margin: 0 0 22px;
	font-size:29px;
	color: #8C815E;
}

footer nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

footer nav li {
    list-style: none;
    padding: 2px 15px 2px 10px;
	line-height: 21px;
    background: url('/images/arrow.png') top left no-repeat ;
}

footer .footer-stamp {
	text-align: center;
}

footer .footer-stamp p {
	color: #4C6C85;
    padding: 30px 20px 0;
    line-height: 23px;
}
footer address {
	color: #002D52;
	font-size: 17px;
	padding: 12px 0 0;
	margin:0;
}

footer .footer-links, footer .footer-contact {
    width: 280px;
    margin: 0 auto;
}
footer .copyright, footer .copyright a {
	padding-top: 40px;
	color: #002C52;
	font-size: 14px;
}


#announcements_home {
	background:#FFFFFF;
}

#announcements_home .list-unstled {
	display:none;
}

#announcements_home .announcement-heading {
	padding:30px 0;
}

#announcements_home .announcement-heading ul li {
	border: 2px solid #c7c6c6;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 29px;
	margin-left:20px;
}
#announcements_home .announcement-heading ul li a span {
	color: #c7c6c6;
    font-size: 14px;
}
#announcements_home .announcement-list {
	background: #E1DED5;
	padding: 25px 25px 40px;
/*	margin-bottom:40px;*/
}
#announcements_home .announcement-list .glyphicon {
	border: 1px solid #8C825E;
    background: #8C825E;
    color: #fff;
    padding: 8px;
    border-radius: 8px;
}

#announcements_home .announcement-list .date {
    display: block;
    width: 70%;
    margin: 0 auto;
    background: #FFF;
    padding: 5px 0;
    border-radius: 10px;
}

#announcements_home .announcement-list h5 {
	font-size: 21px;
    line-height: 1.3;
    color: #0D375A;
    font-weight: normal;
    padding: 15px;
    height: 110px;
}
#announcements_home .row .announcement-list:nth-child(2) {
	background: #D7D2C4;
}

#exchange_rates .exchange-rate .exchange-symbols {
	    margin: auto;
    width: 126px;
    background: #003C6C;
    color: #fff;
    border-radius: 50%;
    height: 126px;
    padding: 30px 0;
    font-size: 24px;
    line-height: 1.4;
	margin-top: 30px;
}
#exchange_rates .exchange-rate .value.down:after {
	content: "\2193";
    color: #AAAAAA;
    font-size: 40px;
    font-weight: bold;
	
}
#exchange_rates .exchange-rate .value.up:after {
	content:"\2191";	
	
}

#interest_rates .interest_values {
	background: #D8D2C4;
	padding: 20px 0;
}

#interest_rates .interest_values:nth-child(3) {
    background: #E1DED5;
} 

#interest_rates .interest_values h5 {
	color: #002E53;
	font-size: 20px;
}

#interest_rates .interest_values .value,
#exchange_rates .exchange-rate .value {
	font-family: 'Tinos';
	color: #002D52;
	font-size: 35px;
}


#generic_section .sections-info img {
    vertical-align: middle;
    width: 100%;
}

#generic_section .sections-info {
	background: #E1DED5;
	padding: 0 0 30px;
	margin: 30px 0 0;
}

#generic_section .sections-info h2 {
	font-family: 'Tinos';
    color: #00396C;
    font-size: 23px;
    text-align: center;
    padding: 0 10px;
    height: 54px;
}

#generic_section .sections-info a.btn-default, 
#generic_section .sections-info a.btn-default:hover {
	border: 0;
	background: #FFF;
	margin: 10px 0 0;
}

#generic_section .monetary-policy .monetary_policy-img {
	margin: 0 20px 20px 0;
}

#generic_section .monetary-policy .pull-left-img {
	padding: 15px 0 30px;
	margin: 0 0 35px;
	border-bottom: 1px solid #E4E3DC;
}

#generic_section .monetary-policy .monetary-policy-charts {
	text-align:center;
}

#generic_section .monetary-policy .monetary-policy-charts img {
	margin: 0 20px;
    width: 90%;
}

#generic_section .monetary-policy .monetary-policy-charts h4 {
	margin: 0 0 18px;
}

#generic_section .monetary-policy .monetary-policy-charts .note {
	display:block;
	padding:15px;
	text-align:left;
}

.faqHeader {
    font-size: 27px;
    margin: 20px;
}

#faq .panel {
    background-color: #F4F4F2;
    border: 0;
    border-radius: 10px;
}

#faq .panel-default>.panel-heading {
    color: #00396C;
    background-color: transparent;
}

#faq .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top: 0;
    background: #F4F4F2;
    border-radius: 0 0 10px 10px;
}

#faq .panel-title {    
    font-family: 'Tinos';
	font-size: 17px;
}

#faq .panel-heading [data-toggle="collapse"]:after {
    font-family: 'FontAwesome';
    content: "\f056";
    float: right;
    color: #00396C;
    font-size: 18px;
    line-height: 22px;
}

#faq .panel-heading [data-toggle="collapse"].collapsed:after {
    content: "\f055";
    color: #454444;
}

#faq .panel-heading [data-toggle="collapse"].collapsed {
	background: #F4F4F2;
	border: 0;
}

#announcements .announcement-blocks {
	background: #E1DED5;
    padding: 25px 25px 40px;
}

#announcements .announcement-blocks:nth-child(even) {
	background: #D7D2C4;
}

#announcements .announcement-blocks .date {
    display: block;
    width: 70%;
    margin: 0 auto;
    background: #FFF;
    padding: 5px 0;
    border-radius: 10px;
}

#announcements .announcement-blocks h5 {
    font-size: 21px;
    line-height: 1.3;
    color: #0D375A;
    font-weight: normal;
    padding: 15px;
    height: 110px;
}

#announcements .announcement-blocks .glyphicon {
    border: 1px solid #8C825E;
    background: #8C825E;
    color: #fff;
    padding: 8px;
    border-radius: 8px;
}

.date-filter {
    text-align: right;
    padding: 18px 0;
    border-top: 1px solid #E4E3DC;
}

.date-filter label {
    max-width: inherit;
    padding: 0 9px 0 15px;
    vertical-align: top;
    margin: 6px 0 0;
}

.date-filter .input-sm {   
    font-size: 14px;   
    width: 170px;
    display: inline-block;
}

.date-filter .selectDiv {
    width: auto;
    display: inline-block;
    padding-right: 30px;
    min-width: 400px;
    text-align: left;
}

#legal_framework .legal-results {
	margin: 50px 0 0;
}

#legal_framework .row .legal-results:first-child {
    margin: 0;
}

#legal_framework ul {
    margin: 0;
    padding: 0;
}

#legal_framework li {	
	position: relative;	
	list-style:none;
}

#legal_framework li article {
	background: #F4F4F2;
	padding: 22px;
	margin: 8px 0 0;
}

#legal_framework .documents-icon {
    position: absolute;
    width: auto;
    height: 35px;
    top: 34px;
    border-radius: 8px;
}

#legal_framework .documents-icon:before {    
    position: relative;
    left: 0px;
    top: 2px;
}

#legal_framework .results-details {
	padding: 0 0 0 55px;
    margin-top: 14px;
}

#legal_framework .results-details a {
    display: block;
	font-size: 20px;
	color: #00396C;
	margin: 0 0 8px;
}

#legal_framework .results-details a.tag {
    display: inline;
    font-size: 16px;
    color: #00396C;
    margin: 0 0 0px;
}

#legal_framework .results-details .modified-doc {
	margin:0;
	text-align: right;
}

#legal_framework .results-details .modified-doc span {
	cursor: pointer;
	font-size:15px;
	color: #00396C;
}

#legal_framework .results-details .modified-doc span:after {
	font-family: 'FontAwesome';
    content: "\f0d7";
    display: inline-block;
    padding-left: 6px;
}

#legal_framework .results-details .modified-doc.active span:after {
    content: "\f0de";
	position: relative;
    top: 3px;
}

#legal_framework .doc-modified-list {
	display:none;
	padding: 0 0 0 50px;
}

#legal_framework .doc-modified-list h3 {
	font-size: 17px;
	margin: 10px 0;
}

#legal_framework .viewmore {
	text-align: right;
}

#legal_framework .viewmore a.btn-default, 
#legal_framework .viewmore a.btn-default:hover {   
	font-size: 16px;
    padding: 5px 20px;
    margin: 20px 0 13px;
}

#legal_framework .viewmore a:after {
	content: "\f0da";
    font-family: FontAwesome;
    position: relative;
    left: 7px;
    top: 2px;
}

.select-style, .textbox-style {
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 100%;
    border-radius: 7px;
    overflow: hidden;
    background-color: #fff;
    background: #fff url("../images/select-box-icon.jpg") no-repeat 90% 50%;
	display: inline-block;
}

.textbox-style {
    background: #fff url("../images/calender-icon.jpg") no-repeat 100% 50%;
}

.select-style select, .textbox-style input {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.select-style select:focus {
    outline: none;
}

.textbox-style .form-control {    
    border: 0;
    border-radius: 0;  
}

#legal_framework .date-filter {
    text-align: left;
    padding: 0 0 7px;
    border-top: 0;
}
#legal_framework .category-select .select-style {
	width: 62%;
}

#contact, #careers_form {
	background: #f4f4f2;
	padding: 30px 0;
	margin: 20px 0 0;
}

#contact .contact-form {
	float:none;
	margin: 0 auto;
}

#contact .contact-form label {
	display: block;
}

#contact .contact-form label span {
	color: red;
}

#contact .form-field,
#careers_form .form-field  {
	padding: 0 0 16px;
}	

.form-field.captcha {
    text-align: right;
	clear:both;
}

.g-recaptcha {
	display: inline-block;
}




.clear-flex {
	clear: both;
	line-height: 1px;
}

#careers_form .form-field {
    padding-right: 50px;
}

#careers_form .container {
    padding: 0 100px;
}


#workshops .date-filter {
    padding: 30px 0;
    border-top: 0;
}

#workshops .date-filter .selectDiv {
    min-width: 180px;
}

#workshops .workshops-description {
	background: #f4f4f2;
	padding:30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
}

#workshops .workshops-description p,
#workshops .workshops-description h3 {
	margin: 0 0 7px;
}

#workshops .workshops-description h3 {
	color: #00396C;
	font-size: 20px;
}

#workshops .workshops-description .workshops-icon {
    position: relative;
    padding: 0 0 0 40px;
}
#workshops .workshops-description .workshops-icon span {
	font-weight: bold;
}

#workshops .workshops-description .workshops-icon:before {
	content: "\f1c1";
	font: normal normal normal 14px/1 FontAwesome;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	background: #FFF;
	font-size: 17px;
	padding: 6px;
	position: absolute;
    top: 0;
	left: 0;
}

.form-wrapper   { 
    background-color: #F4F4F2; 
    padding-top:30px; 
    padding-bottom: 30px;
}

table {
    background-color: transparent;
    border: transparent !important;
}

@media (max-width: 1655px) {
    
     header .navbar-nav {
        margin: 30px 0 30px 0;
        width: 79%;
    }
}

@media (max-width: 1280px) {
	
	 header .navbar-nav {
		margin: 30px 0 30px 0;
		width: 74%;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 16px;
	}
	
	#legal_framework .category-select .select-style {
		width: 93%;
	}
	.date-filter label {		
		padding: 0 9px 0 0;
	}
}

@media (max-width: 950px) {
	
	header .navbar-nav {
		margin: 30px 0 0 0;
		width: 480px;
	}
	
	#careers_viewer .container {
		padding: 0 50px;
	}
	
	#careers_viewer .career-details .details-col:nth-child(2):after {
		content: "";
	}
}

@media (max-width: 767px) {
	
	.navbar-toggle {		
		margin-top: 43px;
		margin-right: 28px;		
	}
	header .navbar-nav {
		margin: 0;
		width: 100%;
	}
	
	header .navbar-brand {
		height: auto;
		padding: 0 30px;
	}
	
	header .navbar {
		min-height: 99px;
		border-radius: 0;
	}
	footer .footer-links, footer .footer-contact {
		width: auto;
		margin: 20px;
	}
	
	#external .external-box img {
	/*	width: 90%;*/
	}
	
	#interest_rates .interest_values h5 {
		height: 45px;
	}
	
	#generic_section .monetary-policy .monetary_policy-img {
		margin: 0 0 20px 0;
		width: 100%;
		display:block;
	}
	
	#legal_framework .textbox-style {
		width: 100%;
	}
	
	#announcements_home .list-unstled {
		display:block;
	}
	
	#announcements_home .announcement-list {
		display:none;
	}

    #announcements_home .displaymob {
        display:block !important;
    }

    

	#announcements_home .announcement-list:first-child,
	#careers_viewer .career-details .details-col {
		display: block;
	}	
	
	#careers_viewer .career-details .details-col:after {
		content: "";
	}
	
	#careers_form .container {
		padding: 0 15px;
	}	
	footer .developed-by {
		text-align: center;
		padding: 6px 0 0;
	}
	
	footer .copyright {
		text-align: center;
	}
	
	footer .copyright a {
		padding-top: 0;
	}
}

@media (max-width: 480px) {
	.date-filter label {		
		display: block;
	}
	.date-filter {
		text-align: left;
	}
	.date-filter .selectDiv {		
		min-width: 240px;
		margin-top: 10px;
	}
	
	footer .copyright .footer-link {
		display: block;
	}
	
	footer .copyright .divider {
		font-size: 0;
		display: block;
	}
}
@media only screen and (max-width: 990px) and (min-width: 768px){
    .interest-values-resp{
        height:130px!important; 
    }
}

@media only screen and (max-width: 1050px) and (min-width: 768px){
    .navbar-toggle{
        margin-top: 43px;
        margin-right: 28px;
    }
}